{
	"DESCRIPTION": "Створити опитування в поточному каналі!",
	"USAGE": "poll [питання]",
	"EXAMPLES": "poll Земля плоска?",
	"MISSING_QUESTION": "Введіть питання!",
	"REACT": "Відреагуйте {{success}} або {{error}}!",
	"TITLE": "📊 Опитування:"
}